Please backport postfix 2.8.5-2~build0.11.04 from Natty to Lucid and Maverick

Bug #868869 reported by Scott Kitterman
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Lucid Backports
Wishlist
Unassigned
Natty Backports
Wishlist
Unassigned
maverick-backports
Fix Released
Wishlist
Unassigned

Bug Description

Tested that it builds, installs, and runs. Approved by ubuntu-backporters.

Changed in lucid-backports:
status: New → In Progress
importance: Undecided → Wishlist
Changed in maverick-backports:
status: New → In Progress
importance: Undecided → Wishlist
Changed in natty-backports:
status: New → In Progress
importance: Undecided → Wishlist
Changed in natty-backports:
status: In Progress → Won't Fix
summary: - Please backport postfix 2.8.5-1~build1 from Oneiric to Lucid, Maverick,
- and Natty
+ Please backport postfix 2.8.5-1~build1 from Oneiric to Lucid and
+ Maverick
Revision history for this message
Scott Kitterman (kitterman) wrote :

Natty will be done via SRU. See Bug #869411.

summary: - Please backport postfix 2.8.5-1~build1 from Oneiric to Lucid and
+ Please backport postfix 2.8.5-2~build0.11.04 from Natty to Lucid and
Maverick
Revision history for this message
Scott Kitterman (kitterman) wrote :

Fixed for Lucid.

Changed in lucid-backports:
status: In Progress → Fix Released
Revision history for this message
Scott Kitterman (kitterman) wrote :

Fixed for Maverick.

Changed in maverick-backports:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers